/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* General Styles. */
.btn-icon-right .fa.fa-arrow-right-circle{vertical-align:middle;}
.navigation .page-prev i,.navigation .page-next i {margin-top:-9px !important;}
.row-navigation.row-navigation-light{background-color:#ebebeb !important;}

a.text-color-114312-color:hover{color:#92c30b !important;fill:#92c30b !important;}
#portfolio_modal.modal .modal-content .style-light a{color:#add149 !important;}
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn-text-skin):hover:not(.btn),#portfolio_modal.modal .modal-content .style-light a:hover{color:#92c30b !important;}

.row-navigation.row-navigation-light .btn-disable-hover {
    color: #99999900;
}

/* Menu Styles */
.menu-smart > li{padding: 0px 14px;}
.menu-smart > li > a{padding:0;}
.menu-light .menu-smart > li a{
	-webkit-transition: background-size .8s ease;
    -moz-transition: background-size .8s ease;
    -ms-transition: background-size .8s ease;
    -o-transition: background-size .8s ease;
    transition: background-size .8s ease;
	/*background-image: linear-gradient(to top, transparent, transparent 40%, #afd24b 40%, #afd24b 42%, transparent 42%, transparent);*/
	background-image: linear-gradient(to top, transparent, transparent 106px, #add149 106px, #add149 110px, transparent 110px, transparent);
    background-size: 0% 100%;
    background-repeat: no-repeat; 
}
.menu-light.is_stuck .menu-smart > li a{background-image: linear-gradient(to top, transparent, transparent 40px, #add149 40px, #add149 44px, transparent 44px, transparent);}

.isotope-filters .menu-light .menu-smart > li a {
-webkit-transition: background-size .8s ease;
-moz-transition: background-size .8s ease;
-ms-transition: background-size .8s ease;
-o-transition: background-size .8s ease;
transition: background-size .8s ease;
background-image: linear-gradient(to top, transparent, transparent 4px, #add149 4px, #add149 8px, transparent 8px, transparent);
background-size: 0% 100%;
background-repeat: no-repeat;
	padding: 10px 0;
}
.menu-light .menu-smart > li a:hover, .menu-light .menu-smart > li a:focus,
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{
    background-size: 100% 100%;
}
.isotope-filters .menu-light .menu-smart > li a.active,.isotope-filters .menu-light .menu-smart a:hover, .isotope-filters .menu-light .menu-smart a:focus{color:#707070 !important;}

.navbar.menu-primary.is_stuck .navbar-brand > * {height: 80px !important;}


/* Portfolio modal popup styles. */
.pep-portfolio .tmb .t-entry-text .t-entry > .vc_row.row-container{display:none;}
.pep-portfolio .tmb-light.tmb .t-entry-text .t-entry-title a, .pep-portfolio .tmb-light.tmb .t-entry-text .t-entry-cf-detail-604827{color:#ffffff !important;}
.pep-portfolio .tmb .t-entry-visual{z-index:3;}
.pep-portfolio .tmb .t-entry-visual:hover{z-index:1;}
.pep-portfolio .tmb .t-entry-text{pointer-events:none;z-index:2;position:absolute;left:0;right:0;top:0;bottom:0;}


#portfolio_modal.modal{z-index:3000;}
#portfolio_modal.modal .modal-background {background-color: rgba(0,0,0,.5);}
#portfolio_modal.modal .modal-content {border-top:15px  solid #d6df52;background-color: #ffffff;width:1070px;}
#portfolio_modal.modal .modal-content .uncode-single-media.portfolio-banner{margin-top:0px !important;}
#portfolio_modal.modal .modal-content .uncode-single-media.portfolio-banner .tmb.tmb-media-first.tmb-media-last{width:auto !important;position:relative !important;top:auto !important;left:auto !important;}
#portfolio_modal.modal .modal-content .uncode-single-media.portfolio-logo .tmb.tmb-media-first.tmb-media-last{width:auto !important;position:relative !important;top:auto !important;left:auto !important;}
#portfolio_modal.modal .modal-content .portfolio-logo-row{position:absolute;bottom:36px;left:36px;z-index:1000;}
/*#portfolio_modal.modal .modal-content .portfolio-popup-header.col-lg-12{padding:0 !important;}*/
#portfolio_modal.modal .modal-content .heading-text.portfolio-heading, #portfolio_modal.modal .modal-content .uncode_text_column{margin-top:0px !important;}

/* Resources grid custom styles. */
.pep-resources .tmb .t-entry-visual{border-top:15px  solid #d6df52;/*bottom:50%;*/}
.pep-resources .tmb p.t-entry-readmore > a{visibility: hidden;position:relative;text-transform:none;text-align:left;}
.pep-resources .tmb p.t-entry-readmore > a:after{visibility: visible;position: absolute;top: 0;	left: 0px;content:'Find out more';min-width:140px;}

/* News grid custom styles */
.pep-news .tmb .t-entry-visual{border-top:15px  solid #d6df52;}

/* Ninja forms. */
.style-light input.ninja-forms-field{border-color:#ace01d;}
.style-light input.ninja-forms-field[type="button"]{background-color:#ace01d;color:#fff;text-transform:initial;font-size:15px;-webkit-transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    -ms-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;}
.style-light input.ninja-forms-field[type="button"]:hover{background-color:#fff;color:#ace01d;}
.ninja-forms-field-description{margin-top:-10px;}
.ninja-forms-field-description p{margin-top:0;font-size:11px;font-weight:300;}
.ninja-forms-required-items{text-align:right;}
.ninja-forms-field-error p{color:red;}
.style-light .nf-field-element button.btn-success[type="button"]  {
    color: #ffffff !important;
    background-color: #ace01d !important;
    border-color: #ace01d !important;
	    white-space: nowrap;
	    text-transform: initial;
}
.style-light .nf-field-element button.btn-success[type="button"]:hover  {
    color: #ace01d !important;
    background-color: #fff !important;
    border-color: #ace01d !important;
	    white-space: nowrap;
	    text-transform: initial;
}


/* Revolution slider arrows.. */
.tparrows{background-color:#d6df52 !important;width:40px !important;height:40px !important;min-width:40px !important;min-height:40px !important;}
.tparrows::before{color:rgba(0,0,0,1) !important;line-height:40px !important;}
.erinyen .tp-title-wrap{display:none !important;}

.membership-banner {margin-top: -55px !important;}
.membership-banner .background-inner {background-position: -5px top !important;}
.membership-banner .btn-xl {
    font-size: 30px !important;
    padding: 16px 47px 16px 47px !important;
}
.membership-banner .btn-container {margin-top: 22px !important;}
.membership-banner .btn-xl:not(.btn-flat):not(.btn-hover-nobg):not(.btn-text-skin):hover {color: #afd24b !important;}

.membership-banner .become-a-member-btn-link{background-color:transparent !important;border-color:transparent !important;}


/* Event On Calendar.. 
.ajde_evcal_calendar.boxy .eventon_list_event{height:100% !important;border-top:15px solid #d6df52;}
#evcal_list .eventon_list_event p.desc_trig_outter{margin-top:50%;background-color:#ebebeb;}
#evcal_list .evcal_desc.evo_info > span,#evcal_list .eventon_list_event .evcal_desc span.evcal_event_subtitle,#evcal_list .eventon_list_event .evcal_desc em{color:#707070 !important;font-family:'Exo 2', sans-serif;text-transform:none;}
#evcal_list .eventon_list_event p a.desc_trig:hover > .evcal_desc.evo_info > span,#evcal_list .eventon_list_event p a.desc_trig:hover > .evcal_desc span.evcal_event_subtitle{color:#ffffff !important;}
*/
.ajde_evcal_calendar.boxy.boxstyle1 .eventon_list_event{overflow:visible !important;height:100% !important;}
#evcal_list .eventon_list_event a.desc_trig{display:table !important;}
.ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{border:18px solid transparent !important;}
.ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(even) {border-right:none !important;}
.ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {border-left:none !important;clear:left;}
.eventon_events_list .eventon_list_event .evcal_list_a{border-left:none !important;}
.ajde_evcal_calendar.boxy.boxstyle1 .evo_boxtop{border-top:15px solid #d6df52;}

.eventon_events_list .evoShow_more_events{width:100% !important;background-color:transparent !important;}
.ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:not(.evo_eventtop){width:100% !important;clear:both;border: none !important;}

.ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, .ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .evcal_desc em, .ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .eventon_list_event .evcal_desc .evcal_desc_info{color:#707070 !important;}
.ajde_evcal_calendar .eventon_events_list p, .eventon_events_list .eventon_list_event .evcal_desc span, .evo_pop_body .evcal_desc span, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle, .ajde_evcal_calendar .eventon_list_event .event_description .evcal_btn, .evo_pop_body .evcal_btn, .evcal_btn, .eventon_events_list .eventon_list_event .cancel_event .evo_event_headers, .evo_pop_body .evo_event_headers.canceled, .eventon_events_list .eventon_list_event .evcal_list_a .evo_above_title span, .evo_pop_body .evcal_list_a .evo_above_title span, .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p, #evcal_list .eventon_list_event .evoInput, .evo_pop_body .evoInput, .evcal_evdata_row .evcal_evdata_cell p, #evcal_list .eventon_list_event p.no_events, .ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul, .evoGuideCall em, .evo_cal_above span, .ajde_evcal_calendar .calendar_header .evo_j_dates .legend, .eventon_sort_line p, .eventon_filter_line p{font-family:'Exo 2', sans-serif !important;}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle{text-transform:none !important;font-size:15px !important;font-weight:400 !important;}
.ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title{font-size:24px !important;font-weight:600 !important;}
.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info{opacity:1 !important;font-size:14px !important;padding:10px 0px;}
#evcal_list .eventon_list_event .evcal_cblock, .evo_lightboxes .evo_pop_body .evcal_cblock{color:#707070 !important;}
.ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title{white-space:normal !important;}
.ajde_evcal_calendar.boxy .evoShow_more_events:before{display:none;}
.ajde_evcal_calendar.boxy .evoShow_more_events:after{/*font:normal normal normal 14px/1 evo_FontAwesome;*/font-family:uncodeicon;content:"\e886";font-size:30px;vertical-align:middle;margin-left:9px;margin-top:2px;}
.ajde_evcal_calendar.boxy .evoShow_more_events:hover{color:#afd24b;opacity:1 !important;}
#evcal_list .eventon_list_event p.no_events{border-left:4px solid #afd24b !important;font-style:normal !important;}
#evcal_list{border-radius:0px !important;}



.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{width:25% !important;}
.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(even) {border-right:18px solid transparent !important;}
.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {border-left:18px solid transparent !important;}
.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:last-child {border-right:none !important;}
.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:first-child {border-left:none !important;}
.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {clear:none;}

.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{width:33% !important;}
.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(even) {border-right:18px solid transparent !important;}
.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {border-left:18px solid transparent !important;}
.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:last-child {border-right:none !important;}
.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:first-child {border-left:none !important;}
.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {clear:none;}




#eventon_loadbar:before{background-color:#d6df52 !important;}

/* Event on Single Pages */
.evo_page_body{max-width:1404px !important;}
.eventon_main_section{padding:0px 36px !important;}
.eventon_main_section .ajde_evcal_calendar .calendar_header, .evo_sin_page .evcal_desc.evo_info .evcal_desc_info{display:none !important;}
.evo_sin_page #evcal_list .eventon_list_event{border:none !important;border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;}
.evo_sin_page .eventon_events_list .eventon_list_event .evcal_eventcard, .evo_sin_page .evcal_evdata_row, .evorow .tbrow, .evo_sin_page .eventon_events_list .eventon_list_event .desc_trig{background-color:#ebebeb !important;}
.evo_sin_page .evo_metarow_directimg{background-color:#ffffff !important;border-top:36px solid #ffffff !important;border-bottom:36px solid #ffffff !important;}
.evo_sin_page .eventon_events_list .eventon_list_event .evo_metarow_ICS.evorow.bordb.evcal_evdata_row{border-bottom:none !important;}
.evo_sin_page .eventon_events_list .eventon_list_event .event_description{border-top:none !important;border-left:none !important;border-bottom:none !important;}
.evo_sin_page .eventon_events_list .eventon_list_event .desc_trig_outter .evcal_list_a:after{height:0px !important;}
.evo_sin_page .eventon_events_list .eventon_list_event .event_description.evcal_eventcard.open a:hover{opacity: 1 !important;color:#afd24b;}
.eventon_events_list .eventon_list_event .evcal_list_a {
    min-height: 96px !important;
}

/* Footer */
footer .menu-main-menu-container ul.menu-smart,footer .menu-main-menu-container ul.menu-smart li:last-child{padding-right:0;}
footer .menu-disclaimer-container ul.menu-smart,footer .menu-disclaimer-container ul.menu-smart li:first-child{padding-left:0;}
footer .menu-main-menu-container ul.menu-smart li a{font-weight:600;}

footer .form.mc4wp-form{margin-top:0;}
footer .form.mc4wp-form p{border-bottom:1px solid #b5b6b7;margin-top:0;}
footer .form.mc4wp-form input[type=email]{width:75%;float:left;padding-left:0;}
footer .form.mc4wp-form input[type=email]::placeholder{color:#b5b6b7;opacity:1;}
footer .form.mc4wp-form input[type=submit]{width:25%;padding-left:0;padding-right:0;text-transform:initial;}
footer .form.mc4wp-form input[type=submit],footer .form.mc4wp-form input[type=email]{margin-top:0;background:none;border:none;box-shadow:none;}
footer .form.mc4wp-form input[type=submit]:hover {color: #afd24b;}

/* CAMPAIGN MONITOR */
.site-footer .gridgum_container, .site-footer .gridgum_container .gridgum_body {margin: 0 auto !important;}
.site-footer .gridgum_container .gridgum_body-inner {padding:0 !important;}
.site-footer .gridgum_container .gridgum_body-inner .gridgum_headline p {font-size: 14px !important;}
.mo-optin-fields-wrapper {border-bottom: 1px solid #fff;}
.site-footer .gridgum_container .gridgum_body-inner .mo-optin-form-email-field {width: 75% !important; float: left !important;border:none !important;font-size: 14px !important;background: transparent !important;}
.site-footer .gridgum_container .gridgum_body-inner .mo-optin-form-submit-button {width:25% !important;font-size: 12px !important;text-transform: none !important;}
.site-footer .gridgum_container .gridgum_body-inner .mo-optin-form-submit-button:hover {color: #afd24b !important;}
@media (max-width: 1200px) {	
	#portfolio_modal.modal .modal-content {width:80%;}
	.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{width:50% !important;}
	.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(even) {border-right:none !important;}
	.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {border-left:none !important;}
	
		.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{width:50% !important;}
	.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(even) {border-right:none !important;}
	.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {border-left:none !important;}
}


@media (max-width: 959px) {	
	.navbar .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart{padding:27px 0 27px 0 !important;}
	.navbar .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart li{padding:14px;}
	footer .menu-main-menu-container ul.menu-smart li{padding-right:0px;}
	footer .menu-disclaimer-container ul.menu-smart li{padding-left:0px;}
}
@media (max-width: 850px) {	
.membership-banner .btn-xl {font-size: 24px !important;}
}
@media (max-width: 768px) {
	 .membership-banner .background-inner {background-position: center top !important;}
    h4:not([class*="fontsize-"]), .h4:not([class*="fontsize-"]) {font-size: 22px;}
}
@media (max-width: 650px) {
	.ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(even) {border-left:none !important;}
	.ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event:nth-child(odd) {border-right:none !important;}
	
	.previous-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{width:100% !important;}
	.home-events .ajde_evcal_calendar.evoEL .eventon_events_list .eventon_list_event{width:100% !important;}
}